/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Roo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Roo/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Roo/Cookbook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Roo/Role.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Roo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Roo::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Roo::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Roo::Role.3
